<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.6.xsd">
    <changeSet dbms="postgresql" author="szata" id="1715177545-1">
        <dropColumn tableName="client">
            <column name="org_nr"/>
            <column name="org_name"/>
        </dropColumn>
        <dropColumn tableName="datasource">
            <column name="org_nr"/>
            <column name="org_name"/>
        </dropColumn>
    </changeSet>
</databaseChangeLog>
